<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<style type="text/css">
		body{
			width: 1000px;
			height: 1000px;
			background: url(img/fondo.gif);
			margin: 0 auto;
		}
		main{
			width: 800px;
			height: 900px;
			background: white;
			margin-top: 2%;
		}
		header{
			width: 800px;
			height: 142px;
			background-color: lime;
			
		}
		#FotoCabecera{
			float: left;
		}
		nav{
			width:800px;
			height: 32px;
			background: url("img/fondonav.gif");
			float: left;

		}
		ul{
		  list-style-type: none;
		  margin: 0;
		  padding: 0;


		}
		li{
			display: inline;
			text-align: left;
			padding-left: 5px;
			

		}
		header a{
			color: black;
		}
		article{
			width: 71%;
			padding-left: 10px;
			padding-right: 14px;
			float: left;
		}
		aside{
			width:26%;
			float: left;
			background-color: LightCyan;
			height: 343px;
		}
		.TituloAside{
			background-color: blue;
			height: 30px;
			padding-left: 8px;
			color: white;
			font-size: 20px;
		}
		#buscar{
			margin-top:12px;
			height: 90px;
			margin-left: 15px;
		}
		a:link{
			text-decoration:none;
		}
		aside nav{
			background: none;
			}
			aside li{
				margin-top: 5px;
				display: block;
				
			}
			aside ul{
				
				 list-style-image: url('img/star.gif');
			}
			#caja{
				width: 133px;
				
			}
			#buscar button{
				background: none;
				border: none;

			}
			.rd{
				margin-top: 8px;
				
			}
			#txtRegistro{
				margin-top: 12px;
				margin-left: 6px;
			}
			#txtRegistro a{
				color: blue;
			}
			#otras{
				margin-top: 5px;
			}
			footer a{
				color: green;
			}
			footer nav{
				background: none;
			}
			#otras a{
				color: blue;
				display: list-item;
				position: relative;
				left: 20px;
			}
			header li:hover{
			background-color: LemonChiffon;
			background: url("img/fondo008112019.jfif");
			}

			#ulCabecera{
				margin: 5px;
			}
			.liCabecera{
			border: 2px blue solid;
			border-radius: 10px 10px 0px 0px;
			padding-right: 5px;
			background-color: aqua;
			}
	</style>
</head>
<body>
	<main>
		<header>
			<img id="FotoCabecera" src="img/cabecera.jpg">
			<nav>
				<ul id="ulCabecera">
					<li class="liCabecera"><a href="" title="">Portada</a></li>
					
					<li class="liCabecera"><a href="" title="">Invierno</a></li>
					
					<li class="liCabecera"><a href="" title="">Diciembre a marzo</a></li>
					
					<li class="liCabecera"><a href="" title="">La chimenea</a></li>
				
					<li class="liCabecera"><a href="" title="">Deportes invierno</a></li>
				
					<li class="liCabecera"><a href="" title="">Contacto</a></li>
				</ul>
			</nav>
		</header>
		<article>
			<h2>Titulo de la página</h1>
				<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
				tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
				quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
				consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
				cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
				proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
				<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
				tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
				quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
				consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
				cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
				proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>copyright<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
				tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
				quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
				consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
				cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
				proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
				<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
				tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
				quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
				consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
				cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
				proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
				<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
				tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
				quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
				consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
				cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
				proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
		</article>
		<aside>
			<div class="TituloAside">Buscar</div>
			<div id="buscar">
				<input id="caja" type="text" name="">
				<button type=""><img src="img/go.gif"></button>
			
				<input class="rd" type="radio" name="a" value="">En la Web del Invierno
				<input class="rd" type="radio" name="a" value="">En toda la web
					
				
			</div>
			<div class="TituloAside">Registro</div>
			<div id="txtRegistro">
				<a href="" title="">Registrese con nosotros</a> y obtenga muchas ventajas</p></div>
			<div class="TituloAside">Otras Informaciones</div>
			<div id="otras">
				<nav>
					<ul>
						<li><a href="" title="">Quienes Somos</a></li>
						<li><a href="" title="">Nuestra mision</a></li>
						<li><a href="" title="">Agenda de Eventos</a></li>
					</ul>
				</nav>
			</div>
		</aside>
		<footer>
			<nav>
				<ul>
					<li><a href="" title="">Volver</a></li>
					<li><a href="" title="">| Portada</a></li>
					<li><a href="" title="">| Mapa del sitio</a></li>
				</ul>
			</nav>
		</footer>
	</main>		
</body>
</html>